Commit f0754e68 authored by philm's avatar philm

dkms-nvidia: bump to 2.95.17

nvidia-utils-bumblebee: bump to 295.17
parent a3fcd2a8
......@@ -9,7 +9,7 @@ source ../_buildscripts/${current_repo}-${_arch}-cfg.conf
pkgname=dkms-nvidia
_pkgname=nvidia
pkgver=290.10
pkgver=295.17
pkgrel=1
pkgdesc="NVIDIA dynamic kernel module (DKMS) drivers for kernel26."
arch=(i686 x86_64)
......@@ -25,12 +25,12 @@ options=(!strip)
if [ "$CARCH" = "i686" ]; then
_pkg="NVIDIA-Linux-x86-${pkgver}"
source=("http://us.download.nvidia.com/XFree86/Linux-x86/${pkgver}/${_pkg}.run")
md5sums=('50319a4b3818c12c9c7243525e0e6316')
md5sums=('453d7585254cb2abb486135828278e43')
elif [ "$CARCH" = "x86_64" ]; then
_arch='x86_64'
_pkg="NVIDIA-Linux-${_arch}-${pkgver}-no-compat32"
source=("http://us.download.nvidia.com/XFree86/Linux-${_arch}/${pkgver}/${_pkg}.run")
md5sums=('cebfba9a7e91716a06c66bb5b38d9661')
md5sums=('784480587bb000df46065a853e370ef0')
fi
source[1]="dkms.conf"
......
......@@ -14,7 +14,7 @@ _pacman_get_key()
pacman --print --print-format $1 -S nvidia-utils | grep nvidia-utils
}
pkgver=290.10
pkgver=295.17
pkgrel=1
pkgdesc="NVIDIA drivers utilities and libraries. Repacked and installed in different folder to be used simultaneously with libgl."
arch=('i686' 'x86_64')
......@@ -26,9 +26,9 @@ provides=("nvidia-utils=$pkgver")
license=('custom')
install=nvidia.install
if [ "$CARCH" = "i686" ]; then
md5sums=('3b32de42e9c0894ce7057be0bd68bbf0')
md5sums=('7055d8c7635930fe0c7d774d7bab0dca')
elif [ "$CARCH" = "x86_64" ]; then
md5sums=('d1222182684e9d0e4f07f43cdb1aec0c')
md5sums=('784480587bb000df46065a853e370ef0')
optdepends[${#optdepends[@]}]='lib32-nvidia-utils-bumblebee'
fi
source=$(_pacman_get_key %l)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment